/* State and Keywordgroupnames */
"Base" = "기본";
"PHP4 Functions" = "PHP4 함수";
"Keywords" = "키워드";
"Numbers" = "숫자";
"FunctionRegex" = "함수 호출";
"Variables" = "변수";
"PHP Delimiter 2" = "<?php 분리자>";
"Comment" = "/* 주석 */";
"SingleComment" = "//주석, #주석";
"String" = "\"문자열\"";
"String2" = "'문자열'";
"HTML" = "HTML";
"Tags" = "태그";
"Attributes in Tags" = "태그 내 속성값";
"Strings" = "\"문자열\"";
"PHP Delimiter" = "<?php 분리자>";
"Entities" = "엔티티";
